version: 2.0.198
files:
  - url: muzlab-desktop-client-2.0.198.exe
    sha512: n2AFCsL0026kX4BgamfZ+cJ06YjXXyRruCvnIeqQMkjRjSk4qvQqKLUSYbKWnIAGRSmGRf40/lqt0+HX4bSUdA==
    size: 57439451
path: muzlab-desktop-client-2.0.198.exe
sha512: n2AFCsL0026kX4BgamfZ+cJ06YjXXyRruCvnIeqQMkjRjSk4qvQqKLUSYbKWnIAGRSmGRf40/lqt0+HX4bSUdA==
releaseDate: '2022-03-01T16:27:58.484Z'
